Subject: bug#20473: 11.88.4; AUCTeX-version incorrect

From: Tassilo Horn <[email-masked]>
Date: Fri, 01 May 2015 10:59:46 +0200

Tassilo Horn <[email-masked]> writes:

> jfbu <[email-masked]> writes:
>
>> in .emacs.d/elpa/auctex-11.88.4/tex-site.el
>>
>> near the end
>>
>> (defconst AUCTeX-version "11.88.3"
>>     "AUCTeX version.
>> If not a regular release, the date of the last change.")
>>
>> which appears incorrect as this is 11.88.4
>
> Oh, indeed.  I've overlooked that when doing the release.  I'm closing
> this bug since it's harmless, and the best I could do was to release
> 11.88.5 whose only fix was a corrected version number.  I guess that's
> not worth it.

Ok, 11.88.5 is pushed and should be on ELPA anytime soon.  (It contains
more changes than just version number. ;-))

Bye,
Tassilo